body {
    background-color: black;
}

#menubar ul {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#menubar li {
    display: inline;
    margin-left: 10px;
}

a {
    color: green;
    font-family: Verdana;
    font-size: 16px;
}

#titre {
    color: red;
    font-family: "Brush Script MT";
    font-size: 144px;
}

.texte {
    color: green;
    font-family: "Verdana";
    font-size: 18px;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#photo {
    width: 800px;
}

.fleft {
    display: inline;
    float: left;
}

.fright {
    display: inline;
    float: right;
}

#nom {
    display: inline;
    font-family: "Brush Script MT";
    font-size: 80px;
    color: red;
}

#sous-titre {
    display: inline;
    font-family: Verdana;
    font-size: 20px;
    color: orange;
    margin-left: 30px;
}

#membre:after {
    content: "";
    display: table;
    clear: both;
} 

#contactlist dl {
    display: inline;
}

#contactlist dt {
    display: inline;
    margin-left: 50px;
}

#contactlist dd {
    display: inline;
    margin-left: 10px;
}

#contactlist dd:after {
    content: "";
    display: table;
    clear: both;
    margin-bottom: 10px;
}

